Tesseract 3.02

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Files

- Class List
- Class Hierarchy
- Class Members

All Classes Namespaces Files Functions Variables Typedefs Enumerations Enumerator Friends Macros Groups Pages
Public Attributes
tesseract::ParamsVectors Struct Reference

`#include <params.h>`

List of all members.

## Public Attributes

GenericVector< IntParam * > | int_params
GenericVector< BoolParam * > | bool_params
GenericVector< StringParam * > | string_params
GenericVector< DoubleParam * > | double_params

## Detailed Description

Definition at line 43 of file params.h.

## Member Data Documentation

GenericVector<BoolParam *> tesseract::ParamsVectors::bool_params

Definition at line 45 of file params.h.

GenericVector<DoubleParam *> tesseract::ParamsVectors::double_params

Definition at line 47 of file params.h.

GenericVector<IntParam *> tesseract::ParamsVectors::int_params

Definition at line 44 of file params.h.

GenericVector<StringParam *> tesseract::ParamsVectors::string_params

Definition at line 46 of file params.h.

The documentation for this struct was generated from the following file:

- /mnt/data/src/tesseract-ocr/ccutil/params.h